- Queries the total payouts of events.
- Data from the last 3 months can be queried.
Path
Headers
| Field | Type | Required | Description |
|---|---|---|---|
Authorization | string | Yes | Token we provide |
Request parameters
| Field | Type | Required | Signed | Description |
|---|---|---|---|---|
eventID | string | No | ✓ | Event ID (allowed characters: a-z A-Z 0-9 _) |
sign | string | Yes | Signature. See Signature for how to generate it |
Response
Success (the HTTP status code is always 200; checkstatus.code for the result)
| Field | Type | Description |
|---|---|---|
data | object | |
data.list | object | Event reward list |
data.list.eventID | string | Event ID |
data.list.eventName | string | Event name |
data.list.currency | string | Currency |
data.list.totalPayout | number | Total reward points |
data.list.totalCurrencyKindPayout | number | Total reward amount |
data.list.startTime | string | Event start time (see Time format) |
data.list.endTime | string | Event end time (see Time format) |
data.count | number | Record count |
status | object | Response status. See Response format |
